<% unless user_signed_in? %>
  <li><%= link_to new_user_session_path do %>
    <span class="glyphicon glyphicon-log-in"></span> Login
  <% end %></li>
  <li><%= link_to new_user_registration_path do %>
    <span class="glyphicon glyphicon-user"></span> Sign up
  <% end %></li>
<% else %>
  <li><%= link_to( destroy_user_session_path, {method: :delete}) do %>
    <span class="glyphicon glyphicon-log-out"></span> Logout
  <% end %></li>
<% end %>
